<br>
<div class="container bg-secondary">
  <h4 class="text-light text-center">Listado de supervisores</h4>
  <div class="table-responsive">
    <button class="btn btn-success text-light m-1" (click)="onGoToNew()">Agregar supervisor de obra</button>
    <table class="table table-primary">
      <thead>
        <tr>
          <th scope="col">Nombre</th>
          <th scope="col">Apellidos</th>
          <th scope="col">Tipó de supervisor</th>
          <th scope="col">Acciones</th>
        </tr>
      </thead>
      <tbody>
        <tr *ngFor="let item of supervis$ | async">
          <td>{{item.nombre}}</td>
          <td>{{item.apat}} {{item.amat}}</td>
          <td>{{item.tipo_s}}</td>
          <td>
            <button type="button" class="btn btn-warning m-1" (click)="onGoToEdit(item)"><b>Editar</b></button>
            <button type="button" class="btn btn-danger m-1" (click)="onGoToDelete(item.id)"><b>Eliminar</b></button>
          </td>
        </tr>
      </tbody>
    </table>
  </div>
</div>
